Subject: Fwd: Regarding rfc2821
From: Paul Hoffman / IMC <[email-masked]>
To: [email-masked]
Cc: Olafur Osvaldsson <[email-masked]>, John C Klensin <[email-masked]>
Date: Fri, 22 Feb 2002 07:44:28 -0800
List-Id: <ietf-smtp.imc.org>

[[ Forwarded from the ietf-822 list ]]

>Date: Fri, 22 Feb 2002 00:54:07 +0000
>From: Olafur Osvaldsson <[email-masked]>
>To: [email-masked]
>Subject: Regarding rfc2821
>Sender: [email-masked]
>List-Archive: <http://www.imc.org/ietf-822/mail-archive/>
>List-ID: <ietf-822.imc.org>
>List-Unsubscribe: <mailto:[email-masked]?body=unsubscribe>
>
>
>Hi,
>This is my second and last attempt to send this question to this mailing list,
>this I do only because my last one went unanswered.
>
>I found this list address in the last drums archive.
>
>I have been unable to contact the editor of RFC 2821 so I ask you this.
>I'm not on the list so please send Cc of any replies to me.
>
>I was going through this rfc and found several references wich point to
>section 2.4.1 but this section does not exist.
>Can you tell me if this section was left out and why, or if it was forgotten
>and then I need to know how this can be corrected.
>
>My understanding is that this section covers the fact that servers should not
>edit the body of emails, but I may be wrong.
>
>                                 Oli
>--
>Olafur Osvaldsson
>Systems Administrator
>Internet a Islandi hf.
>Tel:   +354 525-5291
>Email: [email-masked]

Date: Tue, 12 Feb 2002 18:12:26 -0800
To: [email-masked]
From: Paul Hoffman / IMC <[email-masked]>
Subject: Fwd: I-D ACTION:draft-church-dns-mail-sender-01.txt
Sender: [email-masked]

Of interest to this list....

>To: IETF-Announce: ;
>From: [email-masked]
>Reply-to: [email-masked]
>Subject: I-D ACTION:draft-church-dns-mail-sender-01.txt
>Date: Fri, 08 Feb 2002 07:35:15 -0500
>Sender: [email-masked]
>
>
>
>A New Internet-Draft is available from the on-line Internet-Drafts 
>directories.
>
>
>	Title		: Authoritative Mail Sender DNS Resource Record
>	Author(s)	: A. Church
>	Filename	: draft-church-dns-mail-sender-01.txt
>	Pages		: 5
>	Date		: 07-Feb-02
>
>This document defines a new experimental DNS resource record type,
>Authoritative Mail Sender (MS), which can be used to verify the
>authenticity of the domain name provided in the sender address of a
>mail message and help to prevent forgery of sender addresses.
>
>A URL for this Internet-Draft is:
>http://www.ietf.org/internet-drafts/draft-church-dns-mail-sender-01.txt
>
>To remove yourself from the IETF Announcement list, send a message to
>ietf-announce-request with the word unsubscribe in the body of the message.
>
>Internet-Drafts are also available by anonymous FTP. Login with the username
>"anonymous" and a password of your e-mail address. After logging in,
>type "cd internet-drafts" and then
>	"get draft-church-dns-mail-sender-01.txt".
>
>A list of Internet-Drafts directories can be found in
>http://www.ietf.org/shadow.html
>or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
>Internet-Drafts can also be obtained by e-mail.
>
>Send a message to:
>	[email-masked].
>In the body type:
>	"FILE /internet-drafts/draft-church-dns-mail-sender-01.txt".
>
>NOTE:	The mail server at ietf.org can return the document in
>	MIME-encoded form by using the "mpack" utility.  To use this
>	feature, insert the command "ENCODING mime" before the "FILE"
>	command.  To decode the response(s), you will need "munpack" or
>	a MIME-compliant mail reader.  Different MIME-compliant mail readers
>	exhibit different behavior, especially when dealing with
>	"multipart" MIME messages (i.e. documents which have been split
>	up into multiple messages), so check your local documentation on
>	how to manipulate these messages.
>
>
>Below is the data which will enable a MIME compliant mail reader
>implementation to automatically retrieve the ASCII version of the
>Internet-Draft.
>
>
>[The following attachment must be fetched by mail. Command-click the 
>URL below and send the resulting message to get the attachment.]
><mailto:[email-masked]?body=ENCODING%20mime%0D%0AFILE%20/internet-drafts/draft-church-dns-mail-sender-01.txt>
>[The following attachment must be fetched by ftp.  Command-click the 
>URL below to ask your ftp client to fetch it.]
><ftp://ftp.ietf.org/internet-drafts/draft-church-dns-mail-sender-01.txt>